## plugin-lists-node-element-listitem

plugin-lists-node-element-listitem —

## Synopsis

    #define     CONG_EDITOR_NODE_ELEMENT_LISTITEM(obj)
    #define     CONG_EDITOR_NODE_ELEMENT_LISTITEM_CLASS(klass)
    #define     IS_CONG_EDITOR_NODE_ELEMENT_LISTITEM(obj)
    GType       cong_editor_node_element_listitem_get_type
                                                (void);
    CongEditorNodeElementListitem* cong_editor_node_element_listitem_construct
                                                (CongEditorNodeElementListitem *editor_node_element_listitem,
                                                 CongEditorWidget3 *widget,
                                                 CongTraversalNode *traversal_node);
    CongEditorNode* cong_editor_node_element_listitem_new
                                                (CongEditorWidget3 *widget,
                                                 CongTraversalNode *traversal_node);

## Description

## Details

### CONG_EDITOR_NODE_ELEMENT_LISTITEM()

    #define CONG_EDITOR_NODE_ELEMENT_LISTITEM(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_EDITOR_NODE_ELEMENT_LISTITEM_TYPE, CongEditorNodeElementListitem)

`obj` : |

### CONG_EDITOR_NODE_ELEMENT_LISTITEM_CLASS()

    #define CONG_EDITOR_NODE_ELEMENT_LISTITEM_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_EDITOR_NODE_ELEMENT_LISTITEM_TYPE, CongEditorNodeElementListitemClass)

`klass` : |

### IS_CONG_EDITOR_NODE_ELEMENT_LISTITEM()

    #define IS_CONG_EDITOR_NODE_ELEMENT_LISTITEM(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_EDITOR_NODE_ELEMENT_LISTITEM_TYPE)

`obj` : |

### cong_editor_node_element_listitem_get_type ()

    GType       cong_editor_node_element_listitem_get_type
                                                (void);

Returns : |

### cong_editor_node_element_listitem_construct ()

    CongEditorNodeElementListitem* cong_editor_node_element_listitem_construct
                                                (CongEditorNodeElementListitem *editor_node_element_listitem,
                                                 CongEditorWidget3 *widget,
                                                 CongTraversalNode *traversal_node);

TODO: Write me

`editor_node_element_listitem` : |
`widget` : |
`traversal_node` : |
Returns : |

### cong_editor_node_element_listitem_new ()

    CongEditorNode* cong_editor_node_element_listitem_new
                                                (CongEditorWidget3 *widget,
                                                 CongTraversalNode *traversal_node);

TODO: Write me

`widget` : |
`traversal_node` : |
Returns : |